body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#333333;
}

a.home_nav:link {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight: normal;text-decoration: none;}
a.home_nav:visited {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight: normal;text-decoration: none;}
a.home_nav:hover {text-decoration: underline;font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #333333;font-weight: normal;}
a.home_nav:active {color: #333333;text-decoration: none;}

.home_nav {color: #33333;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: normal;text-decoration: none;}

.Heading_1 {color: #5161ac;font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;text-decoration: none;} 

.Heading_2 {color: #555d4f;font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;text-decoration: none;} 
.Heading_3 {color: #5161ac;font-family: Arial, Helvetica, sans-serif;font-size: 13px;text-decoration: none;} 

a.gallery:link {color: #C00;font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;text-decoration: none;}
a.gallery:visited {color: #C00;font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;text-decoration: none;}
a.gallery:hover {color: #333;font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;text-decoration: underline;}
a.gallery:active {color: #333;text-decoration: underline;}

.admin_heading {color: #000000;font-family: Arial, Helvetica, sans-serif;font-size: 22px;font-weight: bold;text-decoration: none;}

a.sub_nav:link {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;}
a.sub_nav:visited {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;}
a.sub_nav:hover {text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #ff9900;}
a.sub_nav:active {color: #333333;text-decoration: none;}

.black_body_text {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 12px;text-decoration: none;} 
.ticker {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 14px;text-decoration: none;font-weight: none;}

a.admin:link {color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;text-decoration: none;}
a.admin:visited {color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;text-decoration: none;}
a.admin:hover {text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #CCCCCC;}
a.sadmin:active {color: #000000;text-decoration: none;}

div.bannerWrapper {
	width: 309px;
	position: relative;
	overflow: hidden;
	height: 95px;
}

div.bannerContainer {
	position: absolute;
	display: none;
}

div.bannerActive {
	display: block;
}